/* alert title about email */
"E-Mail" = "E-Mail";
"Show Rulers" = "Mostrar reglas";
"Hide Rulers" = "Ocultar reglas";

"Preferences"  = "Preferencias";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Cancelar";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* alert msg about thanks */
"Stone Design thanks you for your order or suggestion! You will hear from us soon." = "¡Stone Design agradece tu comentario o pedido! Muy pronto tendrás noticias nuestras.";

/* see the mail alert response */
"View" = "Ver";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "No se logró enviar '%@' a '%@'.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Mail podría estar mal configurado. Intenta enviar el correo de otro modo, o bien ¿desearías previsualizar Mail en MailViewer?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Por favor copia el mensaje, pégalo en tu programa de correo y envíalo a 'bugs@stone.com' indicando como asunto la versión del programa que estás utilizando. ¡Gracias!";

/* try sendmail option */
"Try sendmail" = "Intentar enviar correo";

/* msg of network checking panel */
"Looking for license servers..." = "Buscando servidores con licencia...";

/* panel title on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode." = "¡Gracias! Debes salir y reiniciar este programa para que se ejecute como versión completa y registrada.";

/* title of button choice */
"Order..." = "Adquirir...";

/* panel title on successful registration */
"Successful Registration" = "Registro correcto";

/* title of Demo panel */
"Demo Mode" = "Modo Demo";

/* title of button choice */
"Sample..." = "Ejemplo...";

/* title of progress panel on loading across the network */
"Slice And Dice Registration" = "Registro de Slice And Dice";

/* title of Demo panel */
"You can only slice and dice the images under the 'Samples' menu. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Solo podrás usar slice and dice con las imágenes del menú 'Ejemplos'. Elige 'Ayuda->Adquirir...' para obtener tu licencia de Stone Design (www.stone.com) y así usar la versión completa.";

